diff sources/native-builds/bootstrap-skeleton/files/run-build-stages.sh @ 1258:c264495fbf21

Update the common code, use "files" directory instead of build for subdir.
author Rob Landley <rob@landley.net>
date Thu, 07 Oct 2010 23:50:12 -0500
parents sources/native-builds/bootstrap-skeleton/build/run-build-stages.sh@df70740df1a5
children 7a60afa1846c
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/sources/native-builds/bootstrap-skeleton/files/run-build-stages.sh	Thu Oct 07 23:50:12 2010 -0500
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+# Run each of the individual package build files, in order.
+
+for i in zlib ncurses python bash rsync patch file portage
+do
+  /mnt/build-one-package.sh "$i" || exit 1
+done